/* Localized versions of Info.plist keys */
CFBundleName = "Apple PS/2 Controller for Elan Touchpad";
CFBundleShortVersionString = "4.2";
CFBundleGetInfoString = "4.2, Copyright © Apple Computer, Inc. 2000-2003. EMlyDinEsH (mg-dinesh@live.com) 2012-2015.";
NSHumanReadableCopyright = "Copyright © Apple Computer, Inc. 2000-2003. EMlyDinEsH (mg-dinesh@live.com) 2012-2015.";
